@media screen and (max-width: 767px) {

/* =========================================================
		TOP news
========================================================= */
.home-news{padding: 20px 0;}
.home-news .news_inner{width: 88%; margin: 0 auto; color: #fff; display: block;}
.news_inner h3{font-size: 24px; font-weight: 500; padding:0 0 2px 0; text-align: center;}
.l-newsList-link {display: block; width: 100%;}
.l-newsList-time {
	font-size: 13px;
	color: #eee;
	width: 100%;
}
.l-newsList-ttl {
	font-size: 15px;
	width: 100%;
	padding: 1px 0 5px;
}
.news_link{padding: 6px 10px; border: 1px solid #fff; border-radius: 3px; font-size: 13px; height: 20px; margin-top: 5px; margin: 10px auto; display: table; width: 90%; text-align: center;}
/* =========================================================
		TOP intro
========================================================= */
#introduction{padding: 40px 0 0; height: inherit;}

.intro_inner{position: relative; margin: 0 auto; width: 100%;}
.intro_detail{ position: static; top: inherit; left:inherit; width:90%; margin: 0 auto;}
.intro_mcopy1{font-size:19px; text-align: center;}
.intro_mtitle{font-size:36px; text-align: center; letter-spacing: 1.5px;}
.intro_mcopy2{font-size:18px; padding-bottom: 25px; text-align: center;}
.intro_copy1{line-height: 2;}

.intro_att{font-size:11px; padding: 15px 0 35px; letter-spacing: 0;}
.intro_tj_bg{width:82%; position: static; margin: 20px auto 0; top: inherit; right: inherit;}

/* =========================================================
		TOP feature
========================================================= */
#feature{margin: 40px auto 5px;}
.feature_con{margin: 0 auto; max-width: inherit; min-width: inherit; width:88%;}

.tj_logo1{width: 150px; margin: 0 auto 8px;}
.feature_title{text-align: center; font-size: 22px; padding-bottom: 40px;}


.feature-area{padding-bottom: 60px;
    display: block;
   
    width: 100%;}
.text-area{width: 100%;
    display: flex;
	
    justify-content: space-between;
    align-self: stretch;}
.text-area div{
	    width: 90%;
	display: inline-block;
}
.text-area .feature_txt{padding: 0 10px 0 0; width: 0.6em; height: auto; vertical-align: top; display: flex;
    align-items: center;
    flex-direction: column;}
.text-area .feature_txt2{padding: 0 0 0 10px;}
.text-area .feature_txt img{width: 100%; height: 76px; margin-bottom: 12px; vertical-align: top;}
.text-area .feature_txt::after{content: "";
    display: block;
    background-color: #601584;
    width: 1px;
    flex-grow: 1;}
.number-01{font-size: 48px; padding-bottom: 18px;}
.img-01{width: 100%; text-align: center; margin-top: 20px;}
.feature04b{width: 100%; margin: 0 auto;}
.feature04{width: 50%; margin: 0 auto; padding: 3% 0;}
.feature-area .ttl-01{ font-size: 21px; padding-bottom: 12px; letter-spacing: 1px;}
.feature-area .exp-01{line-height: 1.8; font-size: 15px;}
/* =========================================================
		TOP about
========================================================= */
#about{background:url(../img/about_bg.jpg) no-repeat center top; background-size: cover; padding: 45px 0 50px; background-attachment: inherit;}
.about_inner{width: 94%; margin: 0 auto;}
.about_inner .about_title{text-align: center; font-size: 20px; color: #fff; padding-bottom: 15px;}
.about_inner .about_copy{font-size: 16px; text-align: left; line-height: 2; padding-bottom:30px; width:92%; margin:0 auto;}
.about_inner .about_pic{padding-bottom: 40px;}
.about_product .a_logo{width: 36%; margin-right: 3%;}
.about_product .a_product{width: 30%;}
/* =========================================================
		TOP faq
========================================================= */
.faq_inner{margin: 45px auto 45px; width: 90%;}
.faq_inner .faq_title{font-size: 22px; padding:0 0 27px;}

.ac > li {
  padding-bottom: 6px; 
  list-style: none;
}
.faqcon li{padding: 12px 3px 12px 10px; margin-bottom: 15px;}
.ac-label  {
  cursor: pointer;
  position: relative;
}
.ac-label dl{display: flex;}
.ac-label dt{width:9%; margin-right: 3%;}
.ac-label dd{font-size: 17px; width: 77%;}
.ac-content {display: none; padding-top: 10px;}

.ac-content dl{display: flex; padding: 5px 0 7px;}
.ac-content dt{width:9%; margin-right: 3%;}
.ac-content dd{font-size: 15px; width: 84%; line-height: 1.8; letter-spacing: 1px;}

/* =========================================================
		TOP recommend
========================================================= */
.reco_inner{width:90%; margin: 0 auto; padding: 45px 0 40px;}
.reco_inner .reco_title{font-size: 22px; padding-bottom: 35px;}
.reco_inner .reco_box li{margin-bottom: 20px;}

.reco_inner .reco_box li .r_txt{left: 51%; font-size: 18px; width: 45%;}
.reco_inner .reco_box li .r_txt2{left: 6%;}

.tj_visual{background:url(../img/tj-bg2_sp.jpg) no-repeat center top; background-size: cover; background-attachment: inherit; }
.tj_visual .vlogo{width: 41%; margin: 0 auto; padding: 28% 0;}
/* =========================================================
		TOP product
========================================================= */
#product{width:86%; margin: 0 auto 70px; padding-top: 45px;}
#product .inner{padding-top: 45px; margin-top:-45px;}
#product .product_title{ font-size: 22px; padding-bottom: 35px;}
.product_inner{display: block;}
.product_inner .pro_img{width: 100%; margin-left: 0;}
.product_inner .pro_img .pic1{width: 76%; margin:0 auto;} 
.product_inner .pro_img .kicon{ padding:6px 0; margin-bottom: 25px; font-size: 18px;}
.product_inner .pro_img .img_txt{font-size: 13px; padding: 19px 0 20px;}


.product_inner .pro_detail{width: 100%;}
.product_inner .pro_detail h3{font-size: 22px; padding: 40px 0 20px;}
.product_inner .pro_detail .point li{padding-bottom: 6px;}
.product_inner .pro_detail .seibun_t{padding-top: 15px; font-size: 14px; padding-bottom: 2px;}
.product_inner .pro_detail .seibun{font-size: 14px;}
.shop_btn a{
    width: 100%;
    height: 60px;
    background: #ef4548;
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    font-size: 20px;
    line-height: 60px;
    margin-top: 30px;}





	}



